Question

Ambiguous WordPress Installation Error on Ubuntu 16.04 with Nginx

I am following this tutorial right here: https://www.digitalocean.com/community/tutorials/how-to-install-wordpress-with-lemp-on-ubuntu-16-04

And I am on Step #4. I installed curl and followed the directions step-by-step.

I get this error (http://imgur.com/hDUiJch) when I run the command:

curl -O https://wordpress.org/latest.tar.gz
Subscribe
Share

Submit an answer
You can type!ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

Accepted Answer

I think you accidentally typed “-0” (dash zero) instead of “-O” (dash capital-letter-O) when you ran the command.

That’s a strange error message. You can wget to download files.

wget https://wordpress.org/latest.tar.gz